Subject: Re: I-D ACTION:draft-ietf-l3vpn-as4octet-ext-community-01.txt

From: Yakov Rekhter <[email-masked]>
Date: Mon, 1 Dec 2008 06:13:25 -0800

Jeff,

> Yakov,
> 
> On Mon, Oct 27, 2008 at 01:22:44PM -0700, Yakov Rekhter wrote:
> > 	Title		: Four-octet AS Specific BGP Extended Community
> > 	Author(s)	: Y. Rekhter, S. Sangli, D. Tappan
> > 	Filename	: draft-ietf-l3vpn-as4octet-ext-community-01.txt
> 
> In a mail exchange with Dhananjaya Rao offlist, he pointed out your IANA
> considerations for this document only enumerates the transitive versions
> of these communities.  In section 2, the non-transitive version is
> called out.
> 
> Is this intentional?

Section 2 describes 4-octet AS specific extended communities.
In general, such communities could be either transitive or 
non-transitive.

IANA considerations specified two particular instances of 4-octet
AS specific extended communities - four-octet AS specific Route
Target, and four-octet AS specific Route Origin. These two communities
are transitive.

Yakov.